Subject: Re: [devuan-dev] bug#769: Incompatible with debian libgudev-1.0-0 version 238-2

From: Boian Bonev <[email-masked]>
Date: Tue, 21 Nov 2023 11:58:14 +0200

Hi,

On Mon, 2023-11-20 at 18:12 +0000, Mark Hindley wrote:
> Martin,
> 
> On Sat, Nov 18, 2023 at 11:46:06AM +0100, Martin Steigerwald wrote:
> > Hi!
> > 
> > Any update on this one?
> 
> As far as I know this is fixed. See (merged) #770 and #771.
> 
> Boian, can you confirm that?

Yes, this is partially fixed. There is no current/no-current tag
support in eudev, but the other things should be ok.

> > I also ask cause I do get crashes currently when I try to access a
> > mounted 
> > LUKS encrypted BTRFS filesystem on any external disk with Dolphin.
> > And I 
> > wonder whether they are related. However while I see
> > 
> > #4  0x00007fe13808ab94 in Solid::StorageAccess::isEncrypted() const
> > () 
> > from /usr/lib/x86_64-linux-gnu/libKF5Solid.so.5
> > 
> > I see no call to libgudev, so it might be a different issue.
> 
> Yes, looks like a different issue to me.

Looks like not related to this bug.

With best regards,
b.